/* Fonts */
/* Color palette */
.section-bk {
  background-color: #f2f5ef;
}
.primary-bk {
  background-color: #fc4c02;
}
.primary-text {
  color: #fc4c02;
}
.primary-dark-bk {
  background-color: #ab3401;
}
.primary-dark-text {
  color: #ab3401;
}
.secondary-bk {
  background-color: #92bcb3;
}
.secondary-text {
  color: #92bcb3;
}
.secondary-dark-bk {
  background-color: #609c8f;
}
.secondary-dark-text {
  color: #609c8f;
}
.body-bk {
  background-color: #3d3935;
}
.body-text {
  color: #3d3935;
}
.heading-bk {
  background-color: #3d3935;
}
.heading-text {
  color: #3d3935;
}
.black-bk {
  background-color: #000;
}
.black-text {
  color: #000;
}
.white-bk {
  background-color: #fff;
}
.white-text {
  color: #fff;
}
.grey-bk {
  background-color: #d0d3d4;
}
.grey-text-text {
  color: #6e6a65;
}
.grey-text-bk {
  background-color: #6e6a65;
}
.greydark-bk {
  background-color: #6e6a65;
}
.greydark-text {
  color: #6e6a65;
}
.btn-primary.btn, input[type="submit"].btn, input[type="submit"], input[type="submit"].btn-primary {
  background: #fc4c02;
  color: #fff;
}
.btn-primary.btn:hover, input[type="submit"].btn:hover, input[type="submit"][type="submit"]:hover, input[type="submit"].btn-primary:hover {
  background-color: #ab3401;
  color: #fff;
}
.btn-primary.btn:hover i, input[type="submit"].btn:hover i, input[type="submit"][type="submit"]:hover i, input[type="submit"].btn-primary:hover i {
  color: #fff;
}
.btn-primary.btn-text, input[type="submit"].btn-text {
  background: none !important;
  color: #fc4c02;
}
.btn-primary.btn-text:hover, input[type="submit"].btn-text:hover {
  background: none !important;
  color: #ab3401;
  border-bottom-color: #ab3401;
}
.btn-primary.btn-text:hover i, input[type="submit"].btn-text:hover i {
  color: #ab3401;
}
.btn-primary.btn-text-underline, input[type="submit"].btn-text-underline {
  background: none !important;
  color: #fc4c02;
}
.btn-primary.btn-text-underline:hover, input[type="submit"].btn-text-underline:hover {
  background: none !important;
  color: #ab3401;
  border-bottom-color: #ab3401;
}
.btn-primary.btn-text-underline:hover i, input[type="submit"].btn-text-underline:hover i {
  color: #ab3401;
}
.btn-primary.btn-ghost, input[type="submit"].btn-ghost {
  border-color: #fc4c02;
  color: #fc4c02;
}
.btn-primary.btn-ghost:hover, input[type="submit"].btn-ghost:hover {
  background-color: #ab3401;
  color: #fff;
  border-color: #ab3401;
}
.btn-primary.btn-ghost:hover i, input[type="submit"].btn-ghost:hover i {
  color: #fff;
}
.btn-secondary.btn, input[type="submit"].btn-secondary {
  background: #92bcb3;
  color: #fff;
}
.btn-secondary.btn:hover, input[type="submit"].btn-secondary:hover {
  background-color: #609c8f;
  color: #fff;
}
.btn-secondary.btn:hover i, input[type="submit"].btn-secondary:hover i {
  color: #fff;
}
.btn-secondary.btn-text {
  background: none !important;
  color: #92bcb3;
}
.btn-secondary.btn-text:hover {
  background: none !important;
  color: #609c8f;
  border-bottom-color: #609c8f;
}
.btn-secondary.btn-text:hover i {
  color: #609c8f;
}
.btn-secondary.btn-text-underline {
  background: none !important;
  color: #92bcb3;
}
.btn-secondary.btn-text-underline:hover {
  background: none !important;
  color: #609c8f;
  border-bottom-color: #609c8f;
}
.btn-secondary.btn-text-underline:hover i {
  color: #609c8f;
}
.btn-secondary.btn-ghost {
  border-color: #92bcb3;
  color: #92bcb3;
}
.btn-secondary.btn-ghost:hover {
  background-color: #609c8f;
  color: #fff;
  border-color: #609c8f;
}
.btn-secondary.btn-ghost:hover i {
  color: #fff;
}
.btn-body.btn, input[type="submit"].btn-body {
  background: #3d3935;
  color: #fff;
}
.btn-body.btn:hover, input[type="submit"].btn-body:hover {
  background-color: #6e6a65;
  color: #fff;
}
.btn-body.btn:hover i, input[type="submit"].btn-body:hover i {
  color: #fff;
}
.btn-body.btn-text {
  background: none !important;
  color: #3d3935;
}
.btn-body.btn-text:hover {
  background: none !important;
  color: #6e6a65;
  border-bottom-color: #6e6a65;
}
.btn-body.btn-text:hover i {
  color: #6e6a65;
}
.btn-body.btn-text-underline {
  background: none !important;
  color: #3d3935;
}
.btn-body.btn-text-underline:hover {
  background: none !important;
  color: #6e6a65;
  border-bottom-color: #6e6a65;
}
.btn-body.btn-text-underline:hover i {
  color: #6e6a65;
}
.btn-body.btn-ghost {
  border-color: #3d3935;
  color: #3d3935;
}
.btn-body.btn-ghost:hover {
  background-color: #6e6a65;
  color: #fff;
  border-color: #6e6a65;
}
.btn-body.btn-ghost:hover i {
  color: #fff;
}
.btn-grey.btn, input[type="submit"].btn-grey {
  background: #d0d3d4;
  color: #fff;
}
.btn-grey.btn:hover, input[type="submit"].btn-grey:hover {
  background-color: #3d3935;
  color: #fff;
}
.btn-grey.btn:hover i, input[type="submit"].btn-grey:hover i {
  color: #fff;
}
.btn-grey.btn-text {
  background: none !important;
  color: #d0d3d4;
}
.btn-grey.btn-text:hover {
  background: none !important;
  color: #3d3935;
  border-bottom-color: #3d3935;
}
.btn-grey.btn-text:hover i {
  color: #3d3935;
}
.btn-grey.btn-text-underline {
  background: none !important;
  color: #d0d3d4;
}
.btn-grey.btn-text-underline:hover {
  background: none !important;
  color: #3d3935;
  border-bottom-color: #3d3935;
}
.btn-grey.btn-text-underline:hover i {
  color: #3d3935;
}
.btn-grey.btn-ghost {
  border-color: #d0d3d4;
  color: #d0d3d4;
}
.btn-grey.btn-ghost:hover {
  background-color: #3d3935;
  color: #fff;
  border-color: #3d3935;
}
.btn-grey.btn-ghost:hover i {
  color: #fff;
}
.btn-grey-dark.btn, input[type="submit"].btn-grey-dark {
  background: #6e6a65;
  color: #fff;
}
.btn-grey-dark.btn:hover, input[type="submit"].btn-grey-dark:hover {
  background-color: #000;
  color: #fff;
}
.btn-grey-dark.btn:hover i, input[type="submit"].btn-grey-dark:hover i {
  color: #fff;
}
.btn-grey-dark.btn-text {
  background: none !important;
  color: #6e6a65;
}
.btn-grey-dark.btn-text:hover {
  background: none !important;
  color: #000;
  border-bottom-color: #000;
}
.btn-grey-dark.btn-text:hover i {
  color: #000;
}
.btn-grey-dark.btn-text-underline {
  background: none !important;
  color: #6e6a65;
}
.btn-grey-dark.btn-text-underline:hover {
  background: none !important;
  color: #000;
  border-bottom-color: #000;
}
.btn-grey-dark.btn-text-underline:hover i {
  color: #000;
}
.btn-grey-dark.btn-ghost {
  border-color: #6e6a65;
  color: #6e6a65;
}
.btn-grey-dark.btn-ghost:hover {
  background-color: #000;
  color: #fff;
  border-color: #000;
}
.btn-grey-dark.btn-ghost:hover i {
  color: #fff;
}
.btn-black.btn, input[type="submit"].btn-black {
  background: #000;
  color: #fff;
}
.btn-black.btn:hover, input[type="submit"].btn-black:hover {
  background-color: #fc4c02;
  color: #fff;
}
.btn-black.btn:hover i, input[type="submit"].btn-black:hover i {
  color: #fff;
}
.btn-black.btn-text {
  background: none !important;
  color: #000;
}
.btn-black.btn-text:hover {
  background: none !important;
  color: #fc4c02;
  border-bottom-color: #fc4c02;
}
.btn-black.btn-text:hover i {
  color: #fc4c02;
}
.btn-black.btn-text-underline {
  background: none !important;
  color: #000;
}
.btn-black.btn-text-underline:hover {
  background: none !important;
  color: #fc4c02;
  border-bottom-color: #fc4c02;
}
.btn-black.btn-text-underline:hover i {
  color: #fc4c02;
}
.btn-black.btn-ghost {
  border-color: #000;
  color: #000;
}
.btn-black.btn-ghost:hover {
  background-color: #fc4c02;
  color: #fff;
  border-color: #fc4c02;
}
.btn-black.btn-ghost:hover i {
  color: #fff;
}
.btn-white.btn, input[type="submit"].btn-white {
  background: #fff;
  color: #fc4c02;
}
.btn-white.btn:hover, input[type="submit"].btn-white:hover {
  background-color: #d0d3d4;
  color: #fff;
}
.btn-white.btn:hover i, input[type="submit"].btn-white:hover i {
  color: #fff;
}
.btn-white.btn-text {
  background: none !important;
  color: #fff;
}
.btn-white.btn-text:hover {
  background: none !important;
  color: #d0d3d4;
  border-bottom-color: #d0d3d4;
}
.btn-white.btn-text:hover i {
  color: #d0d3d4;
}
.btn-white.btn-text-underline {
  background: none !important;
  color: #fff;
}
.btn-white.btn-text-underline:hover {
  background: none !important;
  color: #d0d3d4;
  border-bottom-color: #d0d3d4;
}
.btn-white.btn-text-underline:hover i {
  color: #d0d3d4;
}
.btn-white.btn-ghost {
  border-color: #fff;
  color: #fff;
}
.btn-white.btn-ghost:hover {
  background-color: #d0d3d4;
  color: #fff;
  border-color: #d0d3d4;
}
.btn-white.btn-ghost:hover i {
  color: #fff;
}
.absolute {
  position: absolute;
  top: 0px;
  bottom: 0;
  left: 0;
  right: 0;
  height: 100%;
  width: 100%;
}
.fullwidth-container {
  border-left: 12px solid #fff;
  border-right: 12px solid #fff;
}
@media (min-width: 1921px) {
  .fullwidth-container {
    border: none !important;
  }
}
.fullwidth-container .fullwidth-container {
  border-left: 0px solid #fff;
  border-right: 0px solid #fff;
}
sup {
  top: -1em;
  font-size: 50%;
}
.divide {
  margin: 0px auto;
  height: 1px;
  width: 100%;
  background: #eaeceb;
}
.image-wrapper {
  position: relative;
  display: block;
  overflow: hidden;
}
.image-link {
  border-bottom: 3px solid transparent;
}
.image-link img {
  max-width: none;
  width: 100%;
}
a:hover.image-link, a:hover .image-link {
  border-bottom: 3px solid #fc4c02;
}
.flexible_content .page-container.header {
  margin-bottom: -10px;
}
.mfp-close.close, .close {
  position: absolute;
  top: 0px !important;
  cursor: pointer;
  right: 0px;
  font-size: 24px;
  width: 40px;
  height: 40px;
  text-align: center;
  padding: 8px 8px !important;
  line-height: 1em;
  display: block;
  color: #fff !important;
  background: #fc4c02;
  opacity: 1;
  transition: 0.4s ease all;
}
.mfp-close.close *, .close * {
  pointer-events: none;
}
@media (max-width: 735px) {
}
.mfp-close.close:hover, .close:hover {
  background: #e94804;
}
.mfp-close.close {
  position: absolute !important;
}
@-webkit-keyframes pulse-animation {
  0% {
    opacity: 1;
    -webkit-transform: scale(1);
    transform: scale(1);
  }
  50% {
    opacity: 0;
    -webkit-transform: scale(1.4);
    transform: scale(1.4);
  }
  100% {
    opacity: 0;
    -webkit-transform: scale(1.4);
    transform: scale(1.4);
  }
}
@keyframes pulse-animation {
  0% {
    opacity: 1;
    -webkit-transform: scale(1);
    transform: scale(1);
  }
  50% {
    opacity: 0;
    -webkit-transform: scale(1.4);
    transform: scale(1.4);
  }
  100% {
    opacity: 0;
    -webkit-transform: scale(1.4);
    transform: scale(1.4);
  }
}
[overlay] {
  cursor: pointer;
}
.page-template-page-before-the-funeral .content_columns_layout .page-container {
  position: relative;
}
.page-template-page-before-the-funeral .content_columns_layout .page-container:before {
  border-top: 1px solid rgba(91, 126, 150, .16);
  content: '';
  position: absolute;
  top: -50px;
  left: 0;
  right: 0;
}
.page-template-page-future-planning .footer_layout {
  margin-top: 100px;
}
.iframe-hidden {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  opacity: 0;
  z-index: 5;
  width: 100%;
  height: 100%;
}
.mfp-preloader {
  background-image: url(../../images/default/loading-white.gif);
  height: 80px;
  width: 80px !important;
  background-size: 80px;
  background-position: center;
  background-repeat: no-repeat;
  margin: auto;
  margin-top: -40px !important;
  color: transparent !important;
}
.mfp-s-ready .mfp-preloader {
  display: none;
}
.site-links a:hover {
  color: #92bcb3;
}
.show-fade {
  opacity: 1;
  visibility: visible;
  transition: 0.4s ease all;
}
.hide-fade {
  opacity: 0;
  visibility: hidden;
  transition: 0.4s ease all;
}
.line-top {
  border-top: 1px solid #f2f2f2;
}
.page-down-arrow {
  font-size: 28px;
  font-weight: 900;
  line-height: 0.93;
  letter-spacing: 1px;
  text-align: left;
  color: #fff;
  cursor: pointer;
  padding-top: 35px;
  z-index: 2;
  position: absolute;
  width: 100px;
  bottom: 40px;
  right: 0;
  left: 0;
  margin: auto;
  text-align: center;
}
.page-down-arrow i {
  display: block;
  font-size: 28px;
  line-height: 1em;
  padding-top: 5px;
  position: relative;
  top: 0px;
  transition: 0.2s ease all;
}
.page-down-arrow i:hover {
  top: 3px;
}
@media (max-width: 735px) {
  .page-down-arrow {
    display: none;
  }
}
.btns-center a {
  margin-right: 12px;
}
.btns-center a:last-child {
  margin-right: 0px;
}
.btn-center {
  text-align: center;
}
.image-zoom {
  overflow: hidden;
}
.image-zoom:hover img {
  transform: scale(1.05);
}
.cta-box {
  background-color: #f5f5f5;
  padding: 30px;
}
@media (max-width: 1020px) {
  .cta-box {
    margin-top: 40px;
  }
}
@media (max-width: 735px) {
  .cta-box {
    padding: 30px 20px;
  }
}
.cta-box .cta-header {
  padding-bottom: 14px;
  border-bottom: 1px solid #eaeceb;
}
.cta-box a {
  color: #fc4c02;
  padding-top: 12px;
  display: block;
  text-decoration: none;
  font-size: 15px;
  font-weight: 600;
  line-height: 17px;
}
@media (max-width: 735px) {
  .cta-box a {
    font-size: 17px;
    line-height: 26px;
  }
}
.cta-box a i {
  top: 5px;
  font-size: 170%;
}
body {
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  font-family: 'Barlow', sans-serif;
  font-size: 17px;
  font-weight: 400;
  line-height: 26px;
  color: #3d3935;
}
strong {
  font-weight: 600;
}
.display1 {
  font-family: 'Barlow', sans-serif;
  font-size: 34px;
  font-weight: 500;
  line-height: 40px;
  text-align: left;
  font-style: normal;
  text-transform: none;
}
@media (max-width: 735px) {
  .display1 {
    font-size: 30px;
  }
}
.display2 {
  font-family: 'Barlow', sans-serif;
  font-size: 30px;
  font-weight: 500;
  line-height: 36px;
  text-align: left;
  text-transform: none;
  margin-top: -8px;
}
.display3 {
  font-family: 'Barlow', sans-serif;
  font-size: 26px;
  font-weight: 500;
  line-height: 30px;
}
.display4 {
  font-family: 'Barlow', sans-serif;
  font-size: 18px;
  font-weight: 500;
  line-height: 22px;
  text-transform: none;
}
.display5 {
  font-family: 'Barlow', sans-serif;
  font-size: 14px;
  font-weight: 700;
  line-height: 22px;
  text-transform: inherit;
  text-transform: uppercase;
}
.plead {
  font-size: 22px;
  font-weight: 500;
  line-height: 32px;
  margin-bottom: 5px;
}
.sub_header {
  color: #6e6a65;
}
.btn, input[type="submit"] {
  display: inline-block;
  background: #fc4c02;
  color: #fff;
  font-weight: 600;
  font-size: 14px;
  line-height: 17px;
  border-radius: 0px;
  text-transform: uppercase;
  text-decoration: none !important;
  padding: 13.5px 24px;
  -webkit-transition: 0.2s ease;
  transition: 0.2s ease;
}
@media (max-width: 735px) {
  .btn, input[type="submit"] {
    padding: 13.5px 18px;
  }
}
.btn i, input[type="submit"] i {
  -webkit-transition: 0.2s ease;
  transition: 0.2s ease;
  position: relative;
  line-height: 1px;
  font-family: 'sd-icons' !important;
  font-style: normal !important;
  margin-right: 11px;
  left: 0px;
  top: 6px;
  font-size: 24px;
}
.btn i.iconleft, input[type="submit"] i.iconleft {
  left: initial;
  margin-left: 0px;
  margin-right: 11px;
}
.btn i.iconright, input[type="submit"] i.iconright {
  left: initial;
  margin-right: 0px;
  margin-left: 11px;
}
.btn:hover, input[type="submit"]:hover {
  background: #ab3401;
  color: #fff;
}
.btn:hover i.icon-forward, input[type="submit"]:hover i.icon-forward {
  -webkit-transition: 0.2s ease;
  transition: 0.2s ease;
  color: #fff;
  left: 2px;
}
.btn-text {
  display: inline-block;
  border: none;
  background: none;
  color: #fc4c02;
  text-transform: uppercase;
  font-weight: 600;
  font-size: 14px;
  line-height: 17px;
  text-decoration: none !important;
  padding: 13px 0px;
  -webkit-transition: 0.2s ease;
  transition: 0.2s ease;
}
.btn-text i {
  -webkit-transition: 0.2s ease;
  transition: 0.2s ease;
  position: relative;
  line-height: 0.9em;
  margin-right: 11px;
  left: 0px;
  -webkit-transition: 0.4s ease all;
  transition: 0.4s ease all;
  font-size: 22px;
  top: 5px !important;
  opacity: 1;
}
.btn-text i.iconleft {
  left: 0;
  margin-left: 0px;
  margin-right: 11px;
}
.btn-text i.iconright {
  left: 0;
  margin-right: 0px;
  margin-left: 11px;
}
.btn-text:hover {
  background: none !important;
  color: #ab3401;
  border-color: transparent;
}
.btn-text:hover i.icon-forward {
  -webkit-transition: 0.2s ease;
  transition: 0.2s ease;
  color: #ab3401;
  left: 2px;
  opacity: 1;
}
.btn-text-underline {
  display: inline-block;
  border: none;
  border-bottom: solid 2px transparent;
  background: none;
  color: #fc4c02;
  font-weight: 600;
  font-size: 14px;
  line-height: 17px;
  text-transform: uppercase;
  text-decoration: none !important;
  padding: 13px 0px 9px;
  -webkit-transition: 0.2s ease;
  transition: 0.2s ease;
}
.btn-text-underline i {
  -webkit-transition: 0.2s ease;
  transition: 0.2s ease;
  position: relative;
  line-height: 0.9em;
  margin-right: 11px;
  left: 0px;
}
.btn-text-underline i.iconleft {
  left: initial;
  margin-left: 0px;
  margin-right: 11px;
}
.btn-text-underline i.iconright {
  left: initial;
  margin-right: 0px;
  margin-left: 11px;
}
.btn-text-underline:hover {
  background: none !important;
  color: #ab3401;
  border-color: transparent;
  border-bottom-color: #ab3401;
}
.btn-text-underline:hover i.icon-forward {
  -webkit-transition: 0.2s ease;
  transition: 0.2s ease;
  color: #ab3401;
  left: 2px;
}
.btn-ghost {
  display: inline-block;
  border: solid 1px #fc4c02;
  border-radius: 0px;
  background: none;
  color: #fc4c02;
  font-weight: 600;
  font-size: 14px;
  line-height: 17px;
  text-align: center;
  text-transform: uppercase;
  text-decoration: none !important;
  padding: 14px 30px;
  -webkit-transition: 0.2s ease;
  transition: 0.2s ease;
}
.btn-ghost i {
  -webkit-transition: 0.2s ease;
  transition: 0.2s ease;
  position: relative;
  line-height: 0.9em;
  font-family: 'sd-icons' !important;
  font-style: normal !important;
  margin-right: 11px;
  left: 0px;
}
.btn-ghost i.iconleft {
  left: initial;
  margin-left: 0px;
  margin-right: 11px;
}
.btn-ghost i.iconright {
  left: initial;
  margin-right: 0px;
  margin-left: 11px;
}
.btn-ghost:hover {
  background: #ab3401;
  color: #fff;
  border-color: #ab3401;
}
.btn-ghost:hover i.icon-forward {
  -webkit-transition: 0.2s ease;
  transition: 0.2s ease;
  color: #ab3401;
  left: 2px;
}
#tinymce, article {
  margin-bottom: -1em;
  /*default page*/
}
#tinymce h1:first-child, article h1:first-child, #tinymce h2:first-child, article h2:first-child, #tinymce h3:first-child, article h3:first-child, #tinymce h4:first-child, article h4:first-child, #tinymce h5:first-child, article h5:first-child, #tinymce h6:first-child, article h6:first-child, #tinymce p:first-child, article p:first-child, #tinymce strong:first-child, article strong:first-child, #tinymce a:first-child, article a:first-child, #tinymce img:first-child, article img:first-child {
  margin-top: 0px;
}
#tinymce h1, article h1 {
  font-family: 'Barlow', sans-serif;
  font-size: 36px;
  font-weight: 500;
  line-height: 40px;
  text-align: left;
  font-style: normal;
  text-transform: none;
  margin: 37px 0 -10px 0;
  color: #3d3935;
}
#tinymce h2, article h2 {
  font-family: 'Barlow', sans-serif;
  font-size: 30px;
  font-weight: 500;
  line-height: 36px;
  text-align: left;
  color: #3d3935;
  text-transform: none;
  margin: 36px 0 -10px 0;
}
#tinymce h3, article h3 {
  font-family: 'Barlow', sans-serif;
  font-size: 26px;
  font-weight: 500;
  line-height: 30px;
  color: #3d3935;
  margin: 32px 0 -7px 0;
}
@media (max-width: 1020px) {
  #tinymce h3, article h3 {
    margin-bottom: 0;
  }
}
#tinymce h4, article h4 {
  font-family: 'Barlow', sans-serif;
  font-size: 18px;
  font-weight: 500;
  line-height: 22px;
  color: #3d3935;
  text-transform: none;
  margin: 26px 0 -11px 0;
}
#tinymce h5, article h5 {
  font-family: 'Barlow', sans-serif;
  font-size: 12px;
  font-weight: 600;
  line-height: 22px;
  letter-spacing: 0.5s;
  color: #3d3935;
  text-transform: inherit;
  margin: 26px 0 -13px 0;
  text-transform: uppercase;
}
#tinymce h6, article h6 {
  font-family: 'Barlow', sans-serif;
  font-size: 17px;
  font-weight: 500;
  line-height: 1.78;
  color: #3d3935;
  text-transform: none;
  margin: 26px 0 -15px 0;
}
#tinymce strong, article strong {
  font-weight: 600;
}
#tinymce a, article a {
  text-decoration: underline;
  color: #fc4c02;
}
#tinymce a:hover, article a:hover {
  text-decoration: underline;
  color: #e94804;
}
#tinymce > a[class*="btn"], article > a[class*="btn"] {
  display: inline-block;
}
#tinymce > a[class*="btn"].btn-text, article > a[class*="btn"].btn-text {
  padding-top: 0;
  padding-bottom: 0;
}
#tinymce i, article i {
  font-style: italic;
  font-family: 'Barlow', sans-serif !important;
}
#tinymce [class*="btn-"] i, article [class*="btn-"] i {
  font-family: 'sd-icons' !important;
  font-style: normal;
}
#tinymce hr, article hr {
  border-style: solid;
  color: #3d3935;
}
#tinymce ul, article ul {
  list-style-type: none;
  margin-top: 1em;
  margin-bottom: 1em;
  -webkit-margin-before: 1em;
  -webkit-margin-after: 1em;
  -webkit-margin-start: 0px;
  -webkit-margin-end: 0px;
  -webkit-padding-start: 0px;
  padding-left: 0;
  position: relative;
}
#tinymce ul li, article ul li {
  list-style: none;
  list-style-type: none;
  list-style-position: inside;
  margin: 0;
  padding-left: 26px;
  position: relative;
}
#tinymce ul li:before, article ul li:before {
  content: "\e941";
  font-family: 'sd-icons';
  left: 0;
  top: 1px;
  position: absolute;
  font-size: 140%;
  color: #fc4c02;
}
#tinymce .gform_wrapper, article .gform_wrapper {
  max-width: 600px;
  background: #d0d3d4;
  padding: 1px 30px 34px;
  border: 1px solid #d0d3d4;
  margin-top: 30px;
}
#tinymce ul, article ul, #tinymce ol, article ol {
  line-height: 1.8em;
}
#tinymce ol, article ol {
  padding: 0 20px;
  list-style-type: decimal;
  list-style-position: outside;
}
#tinymce blockquote, article blockquote {
  font-size: 24px;
  font-style: italic;
  font-weight: 400;
  line-height: 32px;
  color: #fc4c02;
  font-family: 'Barlow', sans-serif;
  text-transform: none;
  margin: 2em 0px;
  border-left: 3px solid #fc4c02;
  padding: 5px 0px 5px 25px;
}
#tinymce table:not(.gfield_list), article table:not(.gfield_list) {
  margin: 0;
  border: 1pt solid windowtext;
  border-collapse: collapse;
}
#tinymce table:not(.gfield_list)[style*="width:"], article table:not(.gfield_list)[style*="width:"] {
  width: 100% !important;
}
#tinymce table:not(.gfield_list) th, article table:not(.gfield_list) th {
  background: #bfbfbf;
  color: #fff;
  padding: 8px 7px;
  font-weight: bold;
}
#tinymce table:not(.gfield_list) thead td, article table:not(.gfield_list) thead td {
  background: #bfbfbf;
  color: #fff;
  padding: 8px 7px;
  font-weight: bold;
  text-align: left;
}
#tinymce table:not(.gfield_list) thead td p, article table:not(.gfield_list) thead td p {
  margin: 0 !important;
  padding: 0 !important;
}
#tinymce table:not(.gfield_list) th, article table:not(.gfield_list) th, #tinymce table:not(.gfield_list) td, article table:not(.gfield_list) td {
  vertical-align: top;
  border-width: 0px 1pt 1pt 0px;
  border-style: none solid solid none;
  border-color: #000 windowtext windowtext #000;
  padding: 6pt 5.4pt;
}
#tinymce p, article p, #tinymce strong, article strong, #tinymce img, article img, #tinymce a, article a, #tinymce table:not(.gfield_list), article table:not(.gfield_list), #tinymce hr, article hr {
  margin-top: 1em;
  margin-bottom: 1em;
}
#tinymce .entry-content img, article .entry-content img {
  margin: 0 0 1.5em 0;
}
#tinymce .alignleft, article .alignleft, #tinymce img.alignleft, article img.alignleft {
  margin-right: 1.5em;
  display: inline;
  float: left;
}
#tinymce .alignright, article .alignright, #tinymce img.alignright, article img.alignright {
  margin-left: 1.5em;
  display: inline;
  float: right;
}
#tinymce .aligncenter, article .aligncenter, #tinymce img.aligncenter, article img.aligncenter {
  margin-right: auto;
  margin-left: auto;
  display: block;
  clear: both;
}
#tinymce .wp-smiley, article .wp-smiley {
  margin: 0 !important;
  max-height: 1em;
}
#tinymce .gallery dt, article .gallery dt {
  overflow: hidden;
}
body#tinymce {
  background: #fff !important;
}
.body-wrapper {
  position: relative;
}
body {
  background: #fff;
}
.layout {
  padding: 50px 0;
}
.layout > .layout {
  margin-top: -50px;
}
@media (max-width: 1270px) {
  .layout {
    padding: 35px 0;
  }
  .layout > .layout {
    margin-top: -35px;
  }
}
@media (max-width: 735px) {
  .layout {
    padding: 25px 0;
  }
  .layout > .layout {
    margin-top: -25px;
  }
}
.layout-sm {
  padding: 25px 0;
}
.layout-sm > .layout {
  margin-top: -25px;
}
@media (max-width: 1270px) {
  .layout-sm {
    padding: 20px 0;
  }
  .layout-sm > .layout {
    margin-top: -20px;
  }
}
@media (max-width: 735px) {
  .layout-sm {
    padding: 15px 0;
  }
  .layout-sm > .layout {
    margin-top: -15px;
  }
}
@media (max-width: 735px) {
  .fullwidth-container .page-container {
    width: 100%;
  }
}
.text-container {
  max-width: 750px;
  width: 100%;
}
.site-links {
  margin: 10px 0 0px;
}
.breadcrumbs {
  float: left;
  text-transform: initial;
}
.gform_heading {
  display: block;
  padding: 7px 0 10px;
}
.gform_heading .gform_title {
  font-size: 26px;
  line-height: 1.6em;
}
.gform_heading .gform_description {
  display: block;
  text-align: left;
}
.gform_heading .gform_description span {
  font-weight: 500;
}
.gfield_list th {
  font-size: 15px;
  font-weight: 500;
  line-height: 1.6;
  padding-bottom: 5px;
}
body .ginput_container_list table.gfield_list tbody tr td.gfield_list_icons img.add_list_item, body .ginput_container_list table.gfield_list tbody tr td.gfield_list_icons img.delete_list_item {
  margin: 4px 0 4px 7px;
}
.gform_footer {
  z-index: 9;
}
.gfield {
  margin-bottom: 13px;
}
.gfield .ginput_complex label, .gfield .gfield_label {
  padding-bottom: 0;
  font-size: 12px;
  font-weight: 600;
  letter-spacing: 0.5px;
  line-height: 14px;
  text-transform: uppercase;
  margin: 6px 0 9px;
  display: inline-block;
}
.gfield .ginput_container_checkbox, .gfield .ginput_container_radio {
  padding-right: 14px;
}
.gfield .SumoSelect > .CaptionCont span, .gfield input, .gfield select, .gfield textarea {
  border: none;
  background: #f5f5f5;
  padding: 10px;
  font-size: 16px;
  font-weight: 500;
  line-height: 24px;
}
.gfield .SumoSelect > .CaptionCont span::-moz-placeholder, .gfield input::-moz-placeholder, .gfield select::-moz-placeholder, .gfield textarea::-moz-placeholder, .gfield .SumoSelect > .CaptionCont span:-moz-placeholder, .gfield input:-moz-placeholder, .gfield select:-moz-placeholder, .gfield textarea:-moz-placeholder, .gfield .SumoSelect > .CaptionCont span:-ms-input-placeholder, .gfield input:-ms-input-placeholder, .gfield select:-ms-input-placeholder, .gfield textarea:-ms-input-placeholder, .gfield .SumoSelect > .CaptionCont span::-webkit-input-placeholder, .gfield input::-webkit-input-placeholder, .gfield select::-webkit-input-placeholder, .gfield textarea::-webkit-input-placeholder {
  /* Chrome/Opera/Safari */
  font-size: 16px;
  color: #3d3935;
  font-weight: 500;
  opacity: 1;
}
.gfield.optin {
  padding-top: 11px;
  margin-bottom: 0px;
  color: #3d3935;
  z-index: 10;
  width: auto;
}
.gfield.optin .ginput_container_checkbox {
  padding: 0;
}
.gfield.optin label {
  font-size: 15px;
}
@media (max-width: 735px) {
  .gfield.optin {
    margin-bottom: 8px;
  }
}
.darken-bk:before, .darken-image:before {
  background: #000;
  opacity: 0.5;
}
.selectboxit-container {
  position: relative;
}
.selectboxit-container .selectboxit-option-icon-container {
  display: none;
}
.selectboxit-container * {
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: -moz-none;
  -ms-user-select: none;
  -o-user-select: none;
  user-select: none;
  outline: none;
  white-space: nowrap;
}
.selectboxit-container .selectboxit-btn {
  width: auto !important;
}
.selectboxit-container .selectboxit-arrow-container {
  width: 21px;
  position: absolute !important;
  right: -8px;
  top: 6px;
}
.selectboxit-container .selectboxit-text {
  max-width: none !important;
  margin-right: 0px;
  margin-left: 0px;
  font-weight: 200;
  text-indent: 0px !important;
  background: transparent !important;
  border: none !important;
  width: auto !important;
  margin-right: 28px;
}
.selectboxit-container .selectboxit-default-arrow {
  border: none !important;
}
.selectboxit-container .selectboxit-default-arrow:before {
  content: '\e926';
  font-family: 'sd-icons';
  top: -1px;
  left: 0px;
  position: absolute;
  font-size: 14px;
  line-height: 1.2em;
}
.selectboxit-container .selectboxit-options {
  margin-top: 3px;
  border: 1px solid #6e6a65;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  min-width: 100%;
  margin: 0;
  padding: 0;
  list-style: none;
  position: absolute;
  overflow-x: hidden;
  overflow-y: auto;
  cursor: pointer;
  display: none;
  z-index: 9999999999999;
  text-align: left;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  margin: 0;
  list-style-type: none;
  background: #fff;
  padding: 11px;
}
.selectboxit-container .selectboxit-options .selectboxit-list {
  right: 0;
  background-color: #fff;
  border: 1px solid #ccc;
  border: 1px solid rgba(0, 0, 0, 0.2);
  -webkit-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
  -moz-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
  box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
}
.selectboxit-container .selectboxit-options .selectboxit-list .selectboxit-option-anchor {
  color: #333;
}
.selectboxit-container .selectboxit-options .selectboxit-optgroup-header {
  text-indent: 5px;
  margin: 0;
  list-style-type: none;
}
.selectboxit-container .selectboxit-options .selectboxit-list > .selectboxit-focus > .selectboxit-option-anchor {
  color: #fff;
  background: #fc4c02;
}
.selectboxit-container .selectboxit-options .selectboxit-option-icon-container {
  display: none;
}
.selectboxit-container .selectboxit-options .selectboxit-focus a {
  color: #92bcb3 !important;
}
.selectboxit-container .selectboxit-options a {
  display: block;
  font-size: 15px;
  line-height: 2.2em;
  letter-spacing: 1px;
  text-align: left;
  color: #3d3935;
  padding: 0px 4px;
  font-weight: 200;
}
.selectboxit-container .selectboxit-options a:hover {
  color: #fff;
}
input[type="submit"] {
  width: auto;
}
.heading {
  margin-bottom: 35px;
}
@media (max-width: 735px) {
  .heading {
    margin-bottom: 25px;
  }
}
.site-links {
  margin-bottom: 10px;
  margin-top: 3px;
  font-weight: 300;
}
.site-links a, .site-links span {
  font-size: 14px !important;
  color: #6e6a65;
}
.gfield .SumoSelect {
  width: 100%;
  background-color: #eaeceb;
}
.lg-outer .lg-thumb {
  margin: auto;
}
.lg-outer .lg-toogle-thumb, .lg-outer .lg-thumb-outer {
  border-top: #f2f2f2 1px solid;
}
.video-insitu img {
  max-width: none;
  width: 100%;
}
.video-insitu .playbtn-large:after, .video-insitu .playbtn-large:before {
  content: "\e91e" !important;
  font-family: 'sd-icons';
  text-align: center;
  font-size: 27px;
  color: #fff;
  background: #fc4c02;
  border-radius: 1000px;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  width: 76px;
  height: 76px;
  padding: 26px 16px 26px 20px;
  margin: auto;
  z-index: 1;
  line-height: 1em;
  cursor: pointer;
}
@media (max-width: 1600px) {
  .video-insitu .playbtn-large:after, .video-insitu .playbtn-large:before {
    width: 56px;
    height: 56px;
    font-size: 24px;
    padding: 17px 13px 17px 17px;
  }
}
.video-insitu .playbtn-large:before {
  z-index: 2;
}
.video-insitu .playbtn-large:hover:after {
  opacity: 0.4;
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
  -webkit-animation: pulse-animation 1s cubic-bezier(0.24, 0, 0.38, 1) infinite;
  animation: pulse-animation 1s cubic-bezier(0.24, 0, 0.38, 1) infinite;
  -webkit-animation-iteration-count: infinite;
  animation-iteration-count: infinite;
}
.overlay-open-video.playbtn-large:after, .overlay-open-video.playbtn-large:before {
  content: "\e91e" !important;
  font-family: 'sd-icons';
  text-align: center;
  font-size: 27px;
  color: #fff;
  background: #fc4c02;
  border-radius: 1000px;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  width: 76px;
  height: 76px;
  padding: 26px 16px 26px 20px;
  margin: auto;
  z-index: 1;
  line-height: 1em;
  cursor: pointer;
}
@media (max-width: 1600px) {
  .overlay-open-video.playbtn-large:after, .overlay-open-video.playbtn-large:before {
    width: 56px;
    height: 56px;
    font-size: 24px;
    padding: 17px 13px 17px 17px;
  }
}
.overlay-open-video.playbtn-large:before {
  z-index: 2;
}
.overlay-open-video.playbtn-large:hover:after {
  opacity: 0.4;
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
  -webkit-animation: pulse-animation 1s cubic-bezier(0.24, 0, 0.38, 1) infinite;
  animation: pulse-animation 1s cubic-bezier(0.24, 0, 0.38, 1) infinite;
  -webkit-animation-iteration-count: infinite;
  animation-iteration-count: infinite;
}
.table-responsive {
  overflow: auto;
}
.table-responsive table {
  min-width: 700px;
}
.error-404 polygon {
  fill: #fc4c02;
}
.lSSlideOuter .lSAction > a.lSPrev:before {
  content: '\e903';
}
.lSSlideOuter .lSAction > a.lSNext:before {
  content: '\e940';
}
.notificationBox .lSSlideOuter .lSAction > a.lSPrev:before {
  content: '\e901';
}
.notificationBox .lSSlideOuter .lSAction > a.lSNext:before {
  content: '\e8cc';
}
.gform_footer input[type="submit"] {
  background-image: url('../../images/submit-arrow.png');
  background-repeat: no-repeat;
  background-position: center right 18px;
  padding-right: 50px;
  background-size: auto;
}
.gform_footer input[type="submit"]:hover {
  background-position: center right 13px;
}
.animate-label .gfield label[for], .animate-label .gfield .gfield_label {
  font-size: 12px;
  font-weight: 600;
  letter-spacing: 0.5px;
  line-height: 14px;
  top: 0px;
}
.animate-label .gfield label.infocus-input {
  top: -25px !important;
}
